<%= form_with model: @task do |form| %>
<div>
  <%= form.label :name %>
  <%= form.text_field :name %>
  <%= @task.errors.full_messages_for(:name) if task.errors.present? %>
</div>
<br>
<div>
  <%= form.label :description %>
  <%= form.text_area :description %>
</div>
<br>
<div>
  <%= form.label :status %>
  <%= form.select :status, ['active', 'inactive'] %>
  <%= @task.errors.full_messages_for(:status) if task.errors.present? %>
</div>
<br>
<div>
  <%= form.label :creator %>
  <%= form.text_field :creator %>
  <%= @task.errors.full_messages_for(:creator) if task.errors.present?%>
</div>
<br>
<div>
  <%= form.label :performer %>
  <%= form.text_field :performer %>
  <%= @task.errors.full_messages_for(:performer) if task.errors.present?%>
</div>
<br>
<div>
  <%= form.label :completed %>
  <%= form.check_box :completed %>
</div>
<div>
  <%= form.submit %>
</div>
<% end %>